
Collection Data Form - Support #522

How to use the CDF - best practice

09/29/2017 01:02 PM - G. Dröge

Status: Closed Start date: 09/29/2017

Priority: Normal Due date:  

Assignee: G. Dröge % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Anleitung zum sinnvollen Gebrauch des CDF inklusive Beispiele benötigt.

2. Was ist bei alten Herbaretiketten zu beachten.

History

#1 - 02/28/2019 03:03 PM - G. Dröge

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 07/20/2023 01:31 PM - G. Dröge

- Status changed from In Progress to Closed

Meiner Meinung nach schon lange erledigt: https://wiki.bgbm.org/collectionworkflows/index.php/Collection_Data_Form

Ich schließe das Ticket hiermit.
